<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	 Translated by Pixonix (nosfer66@hotmail.com)
	 Translated by chripanob
		
********************************************************************************/




//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Si");
define("_NO_", "No");
define("_SEARCH_", "Buscar");
define("_ON_", "on");
define("_DATE_","Fecha");
define("_SEND_","Enviar");
define("_DELETE_","Eliminar");
define("_WRONGSECCODE_","Código de seguridad incorrecto!");
define("_CODE_","Código");
define("_FIELDINVALID_","Campos vacios!");
define("_NAME_","Nombre");
define("_EMAIL_","Email");
define("_LEVEL_","Nivel");
define("_REGISTER_","Registrar");
define("_LOGIN_","Conectar");
define("_OR_","o");
define("_USERNAME_","Nombre de usuario");
define("_PASSWORD_","Contraseña");
define("_ADMINISTRATION_","Administración");
define("_BACKTOTHESITE_","Volver al Sitio"); 
define("_CONFIGURATION_","Configuración");
define("_LOGOUT_","Desconectar");
define("_HOME_","Principal");
define("_PAGE_NOEXIST_ORINACTIVE_","La página solicitada no existe o esta inactiva !");
define("_SITE_TEMP_INACTIVE_","<b>Sitio cerrado temporalmente por mantenimiento</b><br>Volveremos a estar online lo antes posible");
define("_SITE_INACTIVE_","Sitio Cerrado");
define("_SYNTAX_ERROR_","Error de Sintaxis!");
define("_ARGUMENT_","Temas");
define("_OBJECT_","Objecto");
define("_MESSAGE_","Mensaje");
define("_IP_","IP");
define("_MAILNOTVALID_","Email no válido!");
define("_HI_","Hola");
define("_AUTHOR_","Autor");
define("_CLICK_","Click");
define("_LINK_", "Link");
define("_MODIFY_","Modificar");
define("_ACCESSDENIED_","Acceso denegado!");
define("_READS_", "Vistos");
define("_COMMENTS_", "Comentarios");
define("_PRINT_", "Imprimir");
define("_VOTE_", "Votar");
define("_NEWSRSSFEED_", "Noticias RSS feed");
define("_FORUMRSSFEED_", "Foro RSS feed");
define("_ARTRSSFEED_", "Articulos RSS feed");
define("_GUIRSSFEED_", "Guias RSS feed");
define("_DWNRSSFEED_","Descargas RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed"); 
define("_DELETECOMMENT_", "Eliminar comentarios");
define("_NOCOMMENTS_", "No hay ningún comentario.");
define("_ADDCOMMENT_", "Añadir comentario");
define("_FORFREETOADDCOMMENTS_", "Añada comentarios gratis!");
define("_SUREDELETECOMMENT_", "¿Eliminar el comentario?");
define("_MINCHAR_", "(minimo 4 carácteres)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Ayuda");
define("_COMMENT_", "Comentario");
define("_PAGE_", "Página");
define("_PREVIOUS_PAGE_", "Página anterior");
define("_NEXT_PAGE_", "Siguiente página");
define("_BAN_", "Banear");
define("_YOURIPIS_", "Su IP es");
define("_SITE_", "Web");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Buscar");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "On");
define("_NOTE_", "Nota");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Archivo no encontrado!");
define("_NEW_","Nuevo");
define("_POP_","Popular");
define("_ICON_","Icon");
define("_FORFREE_","gratis");
define("_YOUHAVENOPERM_","Usted no tiene autorización");
define("_TOACCESSTHISPAGE_","tener acceso a esta página");
define("_YOUHAVE_","Usted tiene");
define("_READ_","Leer");
define("_YOUMUSTWAITTOLOGINAGAIN_","Debe esperar ".$siteConfig['maintenance_failedlogin']." minutos para volver a conectar de nuevo");
define("_INCREASING_","Aumento");
define("_DECREASING_","Disminución");
define("_DO_NOT_CHANGE_","No cambiar");
define("_SECURITY_CODE_","Código seguridad");
define("_SECURITY_CODE_TEXT_","Vuelva a escribir el código de seguridad mostrado en el campo anterior");
define("_ACCEPTED_CHARACTERS_","Caracteres aceptados");
define("_LENGTH_","Longitud");
define("_FORMAT_","Formato");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Separado por comas");
define("_SEPARATEDBYSPACES_","Separado por espacios");
define("_DONE_","Hecho");
define("_CANNOTREADFEED_","No se puede leer el feed");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","No se ha seleccionado ningun feed");
define("_STRUCTURE_","Estructura");
define("_MOSAIC_","Mosaico");
define("_AREYOUSURE_","Estas seguro?");
define("_PARENT_","Padre");
define("_COMPLETE_LIST_","Lista Completa"); 
define("_COMMENT_ADDED_","El comentario fue agregado exitosamente"); 
define("_PUBLISHED_AFTER_MODERATION_","Será publicado después de ser revisado por los administradores"); 
define("_ALL_","Todo"); 
define("_NONE_","No"); 
define("_CLOSE_","Cerrado"); 
define("_SHOWALL_","Mostar todo"); 
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Enero");
define("_FEB_","Febrero");
define("_MAR_","Marzo");
define("_APR_","Abril");
define("_MAY_","Mayo");
define("_JUN_","Junio");
define("_JUL_","Julio");
define("_AUG_","Agosto");
define("_SEP_","Septiembre");
define("_OCT_","Octubre");
define("_NOV_","Noviembre");
define("_DEC_","Diciembre");

//Days
define("_MON_","Lunes");
define("_TUE_","Martes");
define("_WED_","Miércoles");
define("_THU_","Jueves");
define("_FRI_","Viernes");
define("_SAT_","Sábado");
define("_SUN_","Domingo");

//BBCode
define("_BOLD_","Bold");
define("_ITALIC_","Cursiva");
define("_UNDERLINED_","Subrayado");
define("_FONTCOLOR_","Fondo Color");
define("_QUOTE_","Cita");
define("_LEFT_","Izquierdo");
define("_CENTER_","Centro");
define("_RIGHT_","Derecho");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","No hay artículos en esta sección!");
define("_ARTDONOTEXISTS_","El artículo no existe o esta inactivo!");

//Page Contact
define("_THANKFORCONTACT_","Gracias por ponerse en contacto con nosotros");
define("_GENERALINFO_","General");
define("_PROBSITE_","Problemas");
define("_COMMERCIAL_","Comercial");
define("_PROGRAMMING_","Programas");
define("_PERSONAL_","Personal");
define("_OTHER_","Otros");

//Page Downloads
define("_DOWNLOADS_", "Descargas");
define("_NOFILESINCAT_", "No existen archivos en esta categoría.");
define("_DIMENSION_", "Tamaño");
define("_VIEWED_", "Visto");
define("_DOWNLOADED_", "Descargado");
define("_TIMES_", "veces");
define("_RECODE_", "Volver a escribir el código");
define("_DOWNLOAD_", "Descargar");
define("_TODOWNLOADFILE_", "para descargar el archivo");
define("_YOURDOWNLOADINGTHEFILE_", "Usted va descargar el archivo");
define("_IFDOWNLOADDONTSTART_", "Si la descarga no comienza en de 5 segundos haga click ");
define("_HERE_", "aqui");
define("_FILEDONOTEXIST_","El archivo no existe!");
define("_DEMO_","Demo");
define("_VERSION_","Versión");
define("_PERMISSION_","Permiso");

//Page Faq
define("_NOFAQINTHISSECTION_", "No hay FAQS en esta sección");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Respuestas");
define("_VIEWS_","Visitas");
define("_THREAD_","Discusión");
define("_FORUM_","Foro");
define("_THREADS_","Temas");
define("_POSTS_","Mensajes");
define("_LASTPOST_","Último mensaje");
define("_MODERATORS_","Moderadores");
define("_NEWTHREAD_","Nuevo Tema");
define("_YOUNOPERMTOACCESSTHISFORUM_","Usted no tiene permiso para acceder a este foro!");
define("_STICKY_","Importante");
define("_REPLY_","Respuesta");
define("_SELECT_","Selección");
define("_LOCK_","Cerrar");
define("_MOVE_","Mover");
define("_MOVED_","Móvido");
define("_MODERATE_","Moderar");
define("_REQPOSTDONOTEXIST_","El mensaje solicitado no existe!");
define("_THREADADDED_","Mensaje añadido!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Por favor espere...redireccionando...");
define("_POSTINGERROR_","Error!");
define("_FORUMORTHREADLOCKED_","El foro o el mensaje se cerrarón!");
define("_YOUNOPERMTOWRITEINFORUM_","Usted no tiene permiso para escribir en este foro!");
define("_REPLYADDED_","Respuesta añadida!");
define("_EDITREASON_","Motivo para editar");
define("_POSTEDITED_","Editado!");
define("_YOUNOPERMTODELETETHEPOST_","Usted no tiene permiso para eliminar el mensaje !");
define("_YOUNOPERMTOEDITTHEPOST_","Usted no tiene permiso para editar este mensaje !");
define("_GUEST_","Invitado");
define("_EDITED_","Editado");
define("_EDIT_","Editar");
define("_SUREDELETETHETHREAD_","¿Eliminar tema?");
define("_SETOFFWHENPOSTINGCODE_","Código original");
define("_INFORMATIONS_","Informaciones");
define("_ONLINE_","En Linea");
define("_QUICK_REPLY_","Respuesta rápida");
define("_LEGEND_","Leyenda"); 
define("_NEW_POSTS_","Comentario Nuevo"); 
define("_OLD_POSTS_","Sin comentarios nuevos"); 

//Page Gallery
define("_ATTACHMENT_","Añadir a");
define("_BACK_","Atrás");
define("_RANDOMIMAGES_","Imágenes aleatorias");

//Page Guide
define("_NOGUIDES_","No existen guias");
define("_NOGUIDESINSEC_","No existen guías en esta sección");
define("_GUIDONOTEXISTS_","La guía no existe o esta inactiva !");
define("_NOARGS_","No hay temas");

//Page Messages
define("_MESSAGEDISABLED_","Mensaje Inactivo!");

//Block
define("_MESADDED_","Mensaje añadido!");
define("_MUSTWAIT_","Debes esperar");
define("_TOSENDANOTHERMES_","enviar otro mensaje");
define("_WRITECODE_","Escriba el código");
define("_SENDMESSAGE_","Envié el mensaje");
define("_FORFREETOSENDMES_","enviar mensajes gratis!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","No existen enlaces en esta categoría ");

//Page News
define("_READTHEREST_", "Leer el resto");
define("_NEWSDONOTEXISTS_", "Las noticias no existen o se encuentran inactivas!");
define("_YOUREMAIL_", "Su correo electrónico");
define("_SENDBYEMAIL_", "Envio por correo");
define("_SENDINGYOUANEWS_", "enviar estas noticias");
define("_EMAILDEST_", "Email destinatario");
define("_READ_OTHER_NEWS_","Leer otras noticias");
define("_BOOKMARKANDSHAREPAGE_","Bookmark y parte esta página");

//Page Newsletter
define("_SUBSCRIBED_", "Suscrito");
define("_UNSUBSCRIBED_","No suscrito");
define("_EMAIL_ALREADY_PRESENT_","El correo electrónico existe ya en nuestra base de datos!");
define("_EMAIL_NOT_PRESENT_","El correo electrónico no existe en la base de datos!");
define("_SUBSCRIBE_","Suscibirse");
define("_UNSUBSCRIBE_","No suscribirse");

//Page Partners
define("_OPENINGLINK_", "Abriendo enlace...");

//Page PrivateMessages
define("_NEWMESSAGES_","Mensajes Nuevos");
define("_OLDMESSAGES_","Mensajes viejos");
define("_EMPTY_","No hay mensajes");
define("_NEWMESSAGE_","Mensaje nuevo");
define("_SENDINGERROR_","Error en el envio");
define("_MESSAGESENT_","Mensaje enviado");
define("_RECIPIENT_","Para:");
define("_DELETEALLMESSAGES_","Eliminar todos los mensajes");
define("_MEXNOTEXIST_","El mensaje no existe");
//define("_USERNOTFOUND_","Usuario(s) no encontrado");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_"," Si deseas enviar un mensaje a más personas, separalos por una coma. Ej. julia,romeo,mem");
define("_SENT_MESSAGES_","Enviar mensajes");
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Donde buscar");
define("_MAXRES_", "Max. Resultados");
define("_ALLSITE_", "General");
define("_RESFOR_", "Resultados de:");
define("_NORES_", "Ningun resultado encontrado");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Para mostrar solamente los resultados que contengan por ejemplo `word` (<i>Escribir: +word</i>)<br>
                     <font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Para no mostrar los resultados que contengan `word` (<i>Escribir: -word</i>)<br>
                     <font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Busca todas las plabras que empiezen por `wor` (<i>Escribir: wor*</i>)<br>
                     <font color='#FF0000'>\" \"</font>&nbsp; Para buscar frase exacta escribir entre comillas (<i>Escribir: \"frase de ejemplo\"</i>)");

//Page SendNews
define("_NEWSSENT_","Noticias enviadas!");
define("_THANKFORCONTRIBUTE_","Muchas gracias por contribuir con nosotros.");

//Page Surveys
define("_UVOTE_", "Votar");
define("_RESULT_","Resultados");
define("_NOACTIVESURVEY_","La encuesta no esta activa!");
define("_TOTVOTES_","Total Votos");
define("_ALREADYVOTED_","Usted ya ha votado!");

//Page Topics
define("_TOPICS_", "Asuntos");

//Page User
define("_REGISTERED_", "Registrado");
define("_NOAVATAR_", "No Avatar");
define("_GENDER_","Sexo");
define("_SIGNATURE_","Firma");
define("_MALE_","Masculino");
define("_FEMALE_","Femenino");
define("_NEUTRAL_","Neutral");
define("_COMPILEONLYIFCHANGEPASS_", "Cambiar contraseña");
define("_REPASSWORD_", "Vuelva a escribir la contraseña");
define("_MODIFYPROFILE_", "Modificar pérfil");
define("_ACCWAITINGACTIVATION_", "Registro en espera de ser activado");
define("_TOSENDAGAINCODETOEMAIL_", "Enviar otra vez la activación al correo electrónico especificado en el registro");
define("_COOKIESNEEDEDTOLOGIN_", "¡Usted debe permitir sus cookies para la conexión!");
define("_REMEMBERME_", "Recuérdeme");
define("_LOSTPASS_", "Contraseña perdida");
define("_REGISTRATION_", "Registro");
define("_WELCOMETO_", "Bienvenidos");
define("_FOLLOWLINKTOACTIVATE_", "Click sobre el enlace siguiente para activar su cuenta");
define("_REGRECEIVED_", "Registro finalizado con éxito!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Ahora recibirá el enlace de activación de cuenta en su correo electrónico. La cuenta expirará automáticamente después de 24 horas sino ha sido activada");
define("_USERALREADYEXISTS_", "El usuario ya existe!");
define("_EMAILALREADYEXISTS_", "El email ya existe!");
define("_ACCACTIVATED_", "Cuenta activada con éxito!");
define("_NOWUCANEDITANDENTER_", "Ahora usted podrá acceder a su pérfil y a todas las áreas reservadas solo a usuarios registrados.");
define("_WRONGCODE_", "Código erroneo!");
//define("_USERNOTFOUND_", "Usuario no encontrado!");
define("_DATAMISSING_", "Datos incompletos!");
define("_MAILSENT_","Email enviado!");
define("_ACTUALPASSWORD_", "Contraseña actual");
define("_PASSNOTVALID_", "Contraseña no válida.");
define("_REMAKEPASS_", "Resetear contraseña");
define("_FOLLOWLINKTOREMAKEPASS_", "Click sobre el enlace siguiente para cambiar su contraseña");
define("_WRONGDATA_", "Datos incorrectos");
define("_CODESENT_", "Código enviado!");
define("_PASSMODIFIED_", "Contraseña cambiada!");
define("_DIFFERENTPASSWORD_", "La contraseña no coincide!");
define("_SENDCODE_", "Envie el código");
define("_LASTIP_", "Última ip");
define("_LASTLOGIN_", "Última login");
define("_MODIFYPROFILEUSER_", "Modifique el pérfil de usuario");
define("_USERINFO_", "Información Usuario");
define("_BANUSER_", "Usuario prohibido");
define("_SENDPM_","Enviar mensaje privado");
define("_NEWSLETTER_","Boletín de noticias");
define("_ALWAYS_","Siempre");
define("_NOTIFICATION_","Notificación");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Recibirás un e-mail cuando tu cuenta sea aprobada por el administrador.");
define("_SHOWEMAILINPROFILE_","Mostrar email en el perfil"); 
define("_WELCOME_PM_EDITOR_","Editor de MP."); 
/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Menú de Administración");
define("_NEWEVENTS_","Nuevos eventos");
define("_WAITINGNEWS_","Espera de noticias");
define("_SUREDELETE_","¿Eliminar?");
define("_LISTEMPTY_","Lista vacia");
define("_IGNORE_","Ignorar");
define("_PAGEBREAK_","Empleé [-pagebreak-] para dividirse en múltiples páginas");
define("_APPROVED_","Aprovado"); 
define("_DELETED_","Eliminado"); 
define("_LAST_","Últimos"); 
define("_WAITINGARTICLES_","Artículos en espera"); 
define("_WAITINGBLOGPOSTS_","Comentarios en Blog en espera"); 
define("_WAITINGGUIDES_","Guias en espera"); 
define("_WAITINGIMAGES_","Imagénes en espera"); 
define("_GLOBAL_","Global"); 
//Menu
define("_LIST_","Lista");
define("_MAIN_","Principal");
define("_ADD_CUSTOMER_","Añadir cliente");
define("_ADD_BANNER_","Añadir banner");
define("_ADD_FILE_","Añadir archivo");
define("_SHOW_CATEGORIES_","Mostrar categorias");
define("_ADD_CATEGORY_","Añadir categoria");
define("_ADD_FAQ_","Añadir FAQ");
define("_RESET_","Resetear");
define("_SUBSCRIBERS_","Suscriptores");
define("_FIND_EMAIL_","Encontrar email");
define("_SENT_NEWSLETTER_","Boletines de noticias enviados");
define("_CREATE_NEWSLETTER_","Crear boletín de noticias");
define("_ADD_NOTE_","Añadir nota");
define("_SHOW_BANNED_","Mostrar banned");
define("_BAN_IP_","Bann IP");
define("_TRACKED_IPS_","Rastreo de IPs");
define("_FIND_IP_","Encontrar IP");
//Block Admin
define("_HIDDENPAGES_","Páginas ocultadas");
define("_INACTIVEPAGES_","Páginas inactivas");
define("_STATISTICS_","Estadisticas");
//Admin - Structure
define("_PAGE_NOEXIST_","La página solicitada no existe!!");
define("_ENABLECOOKIESTOLOGIN_","Debe de permitir sus cookiees para la conexión!");
//Admin - Administrators
define("_LOCKED_","Cerrado");
define("_SUREDELETEADMIN_","¿Eliminar administrador?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); 
define("_INFO_EXPLAIN_AGGREGATOR_","El agregador tiene la función de insertar nuevos articulos,guías,noticias automáticamente en el sitio web,recibiendo el contenido externo desde  rss feeds"); 
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Si está vacio, el titulo sera usado como autor"); 
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Número Max. de feed a ser solicitados cada Hora"); 
//Admin - Arguments
define("_NOARGUMENTS_","No existen temas.");
define("_ADD_","Añadir");
define("_ARGNAME_","Nombre del Temas");
define("_TOPICIMAGE_","Imágen Asunto");
define("_SUREDELETEARGUMENT_","¿Eliminar tema?");
//Admin - Articles
define("_OFF_","De");
define("_TITLE_","Titulo");
define("_TEXT_","Texto");
define("_ENABLED_","Activar");
define("_SUREDELETEARTICLE_","¿Eliminar artículo?");
define("_NOARTICLES_","No hay artículos");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Predeterminado");
//Admin - Banners
define("_CUSTOMER_","Cliente");
define("_SHOWBANNER_","Mostrar Banner");
define("_IMPRESSIONS_","Impresiones");
define("_CLICKS_","Clicks");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Banner Objetivo");
define("_SUREDELETECUSTOMER_","¿Eliminar cliente?");
define("_CUSTOMER_NAME_","Nombre del cliente");
define("_DIMX_","Anchura");
define("_DIMY_","Altura");
define("_TARGET_","Por");
define("_IMPDONE_","Impresiones hechas");
define("_IMPTARGET_","Número de impresiones");
define("_CLICKDONE_","Clicks hechos");
define("_CLICKTARGET_","Número de clicks");
define("_IMAGE_","Imagen");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Rellene solo en caso de impresiones objetivas");
define("_ONLYIFCLICKTARGET_","Rellene solo en caso de clicks objetivos");
define("_ONLYIFIMAGE_","Dirección");
define("_SUREDELETEBANNER_","¿Eliminar el banner?");
define("_BANNER_POSITION_","Posición banner");
define("_USEINPHPPAGESTOSHOWBANNER_","Empleé <b>showBanner(N);</b>en página PHP para mostrar el banner en la posición N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Atención:</b> Predefinida, posición 1 (Encabezado), 2 (Pie de página), 3 (Bloque lado izquierdo- Navegador), 4 (Bloque lado derecho - Extra), 5 (Página guia) es ya definido el código en el sitio y no deberia de ser editado ni suprimido!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Psosiciones predefinidas :</b><br>- Cabecera<br>- Pie<br>- Bloque lado izquierdo<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>El bloque llamado `nav_advertising` debe estar habilitado</i><br>- Bloque lado derecho<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>El bloque llamado `extra_advertising` debe estar habilitado</i><br>- Página guia<br><br><b>Si hay necesidad de usar otra pocisión vaya a Admin > Banners > Banner positions</b>"); 
define("_INFO_BANNER_TYPE_","Seleccione el tipo de Banner.<br><br>Use <b>Imagén</b> para agregar un Banner basado en una imagén(gif,jpeg,png etc.),<br>y <b>Contenido</b> para agregar otro tipo  de Banner como flash, javascript (Ej:AdSense) etc."); 
define("_INFO_BANNER_LINK_","Url del Banner  (Usada en Banner basada en imagenes solamente)"); define("_INFO_BANNER_TARGET_","Impresiones Objetivas del Banner"); 
define("_INFO_BANNER_IMPTARGET_","Número de veces que el Banner  debe  ser mostrado. Cuando la cantidad es alcanzada el Banner es desabilitado (Usar cuando el objetivo ajustado a <i>impresiones</i>)"); 
define("_INFO_BANNER_CLICKTARGET_","Numero de click a alcanzar, antes de que el Banner sea desabilitado(Usar caundo el objetivo sea ajustado en base a  <i>clicks</i>)"); 
//Admin - Blocks
define("_ON_OFF_","On/Off");
define("_UP_","Arriba");
define("_DOWN_","Abajo");
define("_BLOCKPOSINNAV_","Bloques Derechos");
define("_BLOCKPOSINMAIN_","Bloques Centrales");
define("_BLOCKPOSINEXTRA_","Bloques Izquierda");
define("_CONFLICTINBLOCKS_","Hay un error en la posición de bloques");
define("_ZONERESETPOSITION_","Resetear posición");
define("_BLOCKTITLE_","Nombre de bloque");
define("_TYPE_","Tipo");
define("_ZONE_","Zona");
define("_FILE_","Archivo");
define("_CONTENT_","Contenido");
define("_REQUIREDRANK_","Requerir rango");
define("_TITLEMISSING_","Falta de titulo!");
define("_CONTENTMISSING_","Falta de contenido!");
define("_SUREDELETEBLOCK_","¿Eliminar bloque?");
define("_SURERESETPOSITIONIZONE_","Resetear las posiciones de los bloques");
define("_POSITION_","Posición");
define("_HIGHLIGHTED_","Destacado"); 
define("_STYLE_","Estilo"); 
define("_INFO_BLOCK_STYLE_","Asignar un estilo destacado a este bloque  (Diferente forma y color)<br>El campo de entrada adyacentes puede ser usado para fijar otro número más alto a destacar para plantillas que permiten más estilos destacados.<b>Ejemplo:</b> 3,4,5,6..."); 
//Admin - Blog
define("_NUMPOSTS_","Número de posts"); 
define("_PERPAGE_","Por página"); 
//Admin - Configuration
define("_SITECONFIG_","Configuración del sitio");
define("_SITENAME_","Nombre del sitio");
define("_SITEURL_","Direccion del sitio");
define("_NOFINALSLASH_","(sin / al final)");
define("_DESCRIPTION_","Descripción");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Mensaje de pie de página");
define("_COPYRIGHTTEXT_","Texto Copyright");
define("_SITEOPEN_","Sitio abierto");
define("_OPEN_","Abierto");
define("_CLOSED_","Cerrado");
define("_LANGUAGE_","Idioma");
define("_TEMPLATE_","Template");
define("_HOME_NEWSLENGTH_","Longitud de noticias en página principal");
define("_HOME_MESSAGELENGTH_","Longitud de mensaje");
define("_HOME_NUMNEWS_","Número de noticias en página principal");
define("_PAGE_NUMNEWS_","Número de noticias en página");
define("_HOME_NUMCOMPNEWS_","Número de noticias completas en página principal");
define("_PAGE_NUMCOMPNEWS_","Número de noticias completas en página");
define("_WEBMASTERMAIL_","Correo electrónico del webmaster");
define("_GUESTCANCOMMENT_","Visitantes pueden comentar");
define("_GUESTCANUSEMEXBOX_","Visitantes pueden escribir en MsgBox");
define("_GUESTCANDOWNLOAD_","Visitantes pueden descargar");
define("_ADMINGHOSTS_","Ocultar administradores");
define("_MAXLENGTH_USER_","Longitud máxima para nombre de usuario");
define("_MAXLENGTH_PASS_","Longitud máxima para contraseña");
define("_ADMINMENUSTYLE_","Estilo del menú de administración");
define("_ADMINMENUIMAGES_","Imagenes en menú central");
define("_ADMINMENUCOLUMNS_","Columnas en menú central");
define("_CENTRALMENU_","Menú central");
define("_NAVIGATOR_","Navegador");
define("_SAVE_","Guardar");
define("_CONFIGNOTSAVEDCHECKFIELDS_","La configuración no ha sido guardada, existen errores en algunos de los campos");
define("_SAVINGCONFIGURATION_","Configuración guardada...");
define("_CHECKUPDATES_","Ver actualizaciones");
define("_NOUPDATEREQUIRED_","Actualmente no existen actualizaciones");
define("_UPDATEREQUIRED_","Actualización disponible!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Por favor pulse aqui</a>");
define("_DEFAULTPAGEINHOME_","Página principal predeterminada");
define("_TIMESTAMP_","Formato de fecha/hora");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Cambie el valor de defecto para mejor seguridad");
define("_FOLDER_","Carpeta");
define("_WORD_","Palabra");
define("_CENSOR_LIST_","Lista de censura");
define("_INFOBAR_","Infobar");
define("_MAINTENANCE_","Mantenimiento");
define("_OLDWAITUSER_","Tabla de usuarios en espera");
define("_OLDTRACKIP_","Tabla de rastreo de IP");
define("_OLDPVTMSG_","Tabla de mensajes privados");
define("_OLDLOGINATMPT_","Tabla intentos de conexión");
define("_STBYGRPMBRS_","Tabla grupos de miembros");
define("_RESLOADTIME_","Tabla LoadTime");
define("_MAXREFNUM_","Tabla referals");
define("_MESBOXFLOOD_","Tabla MessageBox ");
define("_MINUTES_","Minutos");
define("_HOURS_","Horas");
define("_DAYS_","Dias");
define("_MAINTENANCE_EXPLAIN_","<b>Edita esta sección si sabe lo que hace</b>.<br>Atención: El tiempo de mantenimiento debe ser más corto o igual a los demás!<br><i>(La función de mantenimiento limpiará u optimizará las tablas cada X minutos/horas/días </i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Ejecutar cualquier función de mantenimiento<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Limpiar las talbas del MessageBox<br><b>Default:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Numeros máximos de referals<br><b>Default:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Reinicializar el sitio<br><b>Default:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Tiempo a esperar antes de la eliminación de grupos de usuarios<br><b>Predefinido:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Tiempo a esperar antes de la eliminación de antiguos mensajes privados<br><b>Predefinido:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Tiempo de espera después de que el admin o usuario haya fallado 5 intentos de conexión<br><b>Predefinido:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Tiempo a esperar antes de la eliminación de direcciones IP rastreadas<br><b>Default:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Tiempo a esperar antes de la eliminación de cuentas de usuarios en espera<br><b>Predefinido:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Comprobación gráfica de seguridad");
define("_TEXTAREA_EDITOR_","Editor de texto");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Huso horario");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Spiders de motores de búsqueda  en las estadísticas");
define("_FTP_","Ftp"); 
define("_BASEPATH_","Ruta base");
define("_FTP_EXPLAIN_","	
Los siguientes datos  se utiliza para conectar con el sitio a través del protocolo FTP <br>para la ejecución de funciones como chmod <i>(cuando el hosting las ha desactivado)</i> y otras"); 
define("_INFO_EXPLAIN_SITENAME_","Digite el nombre del sitio<br><b>Ejemplo:</b> Mi Blog, Mundo de gigantes, Juegos PC"); 
define("_INFO_EXPLAIN_SITEURL_","Digite aquí la dirección del sito, sin  slash al final<br><b>Ejemplo:</b> http://www.memht.com, http://www.example.com/subfolder"); 
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Este email  es usado para permitir que los usuarios se contacten con usted. Esto; también es usado para enviar email de registros, foros y mensajes privados, notificaciones etc.<br><b>Ejemplo:</b> webmaster@example.com"); 
define("_INFO_EXPLAIN_SITEOPEN_","Cuando el sitio esta cerrado, este estará disponible sólo para los administradores. El mensaje 'Sitio Cerrado'  será mostrado para el resto de las personas<br><b>Predefinido :</b> Si"); 
define("_INFO_EXPLAIN_LANGUAGE_","Selecione el idioma del Sitio. Si por alguna razón, esto no esta disponible durante la navegación por el sitio, el idioma predeterminado indicado en la configuración del archivo(inc_config.php) será usada"); 
define("_INFO_EXPLAIN_TEMPLATE_","Seleccione la plantilla a usar en el sito"); 
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Seleccione lapágina que será mostrada en la página principal<br><b>Predeterminada :</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Fecha y hora a usar en el sitio.<br>Ejemplos de configuración<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Predeteminada:</b> %d/%m/%Y %H:%i"); 
define("_INFO_EXPLAIN_TIMEZONE_","Seleccione su Zona Horaria"); 
define("_INFO_EXPLAIN_ADMINGHOSTS_","Cuando esté activada,los administradores podrán ver a otros administradores (Bloque En linea, Foros)<br><b>Predefinida :</b> Si"); 
define("_INFO_EXPLAIN_INFOBAR_","Muestra en el encabezado del sitoe, informacions como &#039;Login o Registrar&#039;, &#039;Sitio Cerrado&#039; etc<br><b>Predefinido:</b> No"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Usar código gráfico de seguridad (aka CAPTCHA) para evitar el spam en los formularios<br><b>Predefinido:</b> Si"); 
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use el editor gráfico WYSIWYG  en áreas de texto<br><b>Predefinido:</b> Si"); 
define("_INFO_EXPLAIN_MODREWRITE_","Convertir links dinamicos en  links estáticos amigables (search engine friendly) <b>RECOMENDADO</b><br><b>Ejemplo:</b><br>Dinamicos: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Estáticos: http://www.memht.com/news/Title/<br><br><font color=red><b>ADVERTENCIA:</b> Compatible solamente cona servidor Apache con el modulo mod-rewrite habilitado </font><br><b>Predefinido:</b> No");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Incluir motor de búsqueda de datos en estadísticas. Si está desabilitado,  las estadísticas contendrán información solo de visitas de personas<br><b>Predefinido:</b> Si"); 
define("_INFO_EXPLAIN_FOOTMESSAGE_","Mensaje a mostrar al pie de la página"); 
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Derechos de Autor del Sito"); 
define("_INFO_EXPLAIN_FTP_URL_","Ftp url del sitio<br><b>Ejemplo:</b> ftp.example.com"); 
define("_INFO_EXPLAIN_FTP_USER_","Usurio Ftp "); 
define("_INFO_EXPLAIN_FTP_PASS_"," Clave Ftp" ); 
define("_INFO_EXPLAIN_FTP_BASEPATH_","Ruta login Remoto<br><b>Elemplo:</b> /public_html/<br><b>Default:</b> /"); 
define("_COMMENTSENABLED_","Permitir Comentarios"); 
define("_MODERATECOMMENTS_","Moderar Comentarios"); 
define("_ONSPAMONLY_","En caso de spam solamente"); 
define("_SPAMWORDS_","Palabras de Spam"); 
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Cuando está habilitado, todos los cometarios serán moderados por el administrador <br><b>Predefinido :</b> No"); 
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Cuando está permitido, solamente los comentarios que contengan links o palabras de spam podrán ser moderadas por el  administrador<br><b>Predefinido :</b> Si"); 
define("_INFO_EXPLAIN_SPAMWORDS_","Las palabras de Spam serán usadas en el filtro de los cometarios");
define("_COMMENTSWAITINGMODERATION_","Comentarios en espera de moderación"); 
define("_USECRON_","Use el archivo CronJobs "); 
define("_INFO_EXPLAIN_CRONJOBS_","Permitido si tu usas el archivo CronJobs (cron.php).<br> La mantencion de esta clase no será usada durante la ejecución del sito (Solamanete le archivo cron tendra el permiso para realizar esto).<br><b>No habilitar esta opción si usted no sabe lo que se esta haciendo o si un servicio cron no está instalado en su servidor</b><br><b>Default:</b> No"); 
define("_DEFAULT_CONTENT_LANG_","Idioma del Contenido Predefinido");
define("_DEFAULT_CONTENT_LANG_INFO_","El contenido en este idioma será mostrado como predefinido"); 
define("_SET_DEFAULT_","Ajustar Predefinido"); 
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP ranges");
define("_SPIDERNAME_","Nombre de spider");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","¿Eliminar spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimizar base de datos");
define("_OPTIMIZINGDATABASE_","Base de datos optimizandose...");
define("_TABLE_","Tabla");
define("_OPTIMIZED_","Optimizado");
define("_OPTIMIZINGDATABASEFINISHED_","Optimización de base de datos terminada");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimizar");
define("_DATAONLY_","Datos Solamente"); 
define("_INCDELETE_","Incluir Eliminar"); 
//Admin - Download
define("_FILENAME_","Nombre archivo");
define("_URL_","Url");
define("_CATEGORY_","Categoria");
define("_SUREDELETEFILE_","Eliminar el archivo");
define("_CATEGORYNAME_","Nombre de categoria");
define("_PRINCIPALCATEGORY_","Categoria principal");
define("_SUREDELETECATEGORY_","¿Eliminar categoria?");
define("_FILESINCATWILLBEDELETED_","Todos los archivos en esta categoría serán eliminados");
define("_WAITINGDOWNLOADS_","Descargas esperando");
define("_FILE_URL_","Ingrese la dirección del archivo.<br><b>Ejemplo:</b> http://www.example.com/path/file.zip"); 
define("_FILLEDAUTOWHENUPLOADFILE_", "Cuando el archivo es subido por el formulario,el tamaño es llenado automaticamente"); 
//Admin - Faq
define("_NOFAQ_","No existen FAQs");
define("_QUESTION_","Pregunta");
define("_ANSWER_","Respuesta");
define("_SUREDELETEFAQ_","¿Eliminar el faq?");
define("_NOCAT_","No existe ninguna categoria.");
//Admin - Forum
define("_ADD_FORUM_","Añadir foro");
define("_SUREDELETEFORUM_","¿Eliminar el foro?");
define("_AUTH_VIEW_","Permiso para ver.");
define("_AUTH_READ_","Permiso para leer.");
define("_AUTH_WRITE_","Permiso para escribir.");
define("_AUTH_DELETE_","Permiso para eliminar.");
define("_USER_","Miembro");
define("_MODERATOR_","Moderador");
define("_STATUS_","Status");
define("_TITLES_","Títulos");
define("_FROM_","De");
define("_TO_","A");
define("_ADD_ANNOUNCEMENT_","Agregar Anuncio"); 
define("_ANNOUNCEMENTS_","Anuncios"); 
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Tipo de archivo no permitido");
define("_ERROR_TOOBIG_","Archivo demasiado grande");
define("_ERROR_NOFILESELECTED_","Archivo no seleccionado");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","El archivo enviado puede ser demasiado grande");
define("_ERROR_IMAGE_TOO_LARGE_","Imagen demasiado grande");
define("_ERROR_GD_MISSING_","Falta GD library");
define("_CANNOT_RESIZE_IMAGE_","La imagen no puede ser redimensionada");
define("_CANNOT_CREATE_THUMBNAIL_","La imagen en miniatura no puede ser creada");
define("_FILE_NOT_UPLOADED_","Archivo no cargado");
define("_UPLOAD_","Cargar");
define("_NAMEEMPTY_","Nombre vacio");
define("_COMPILEONLYIFCHANGING_","");
define("_ADD_IMAGE_","Añadir imagen");
define("_SUREDELETEIMAGE_","¿Eliminar imagen?");
define("_FOLDER_NOT_WRITABLE_","Carpeta no escribible");
define("_ACTIVE_WHEN_GD_OFF_","Activo cuando la biblioteca GD falle");
define("_ROWS_","Filas");
define("_COLUMNS_","Columnas");
define("_CAT_MAX_WEIGHT_","Tamaño máximo de la  imagen en categoria");
define("_CAT_MAX_W_","Anchura maxima en categoria");
define("_CAT_MAX_H_","Altura maxima en categoria");
define("_THUMB_MAX_WEIGHT_","Tamaño máximo de la imagen enminiatura");
define("_THUMB_MAX_W_","Anchura maxima de la imagen en  miniatura");
define("_THUMB_MAX_H_","Altura maxima de la imagen en miniatura");
define("_IMG_MAX_WEIGHT_","Tamaño máximo de imagen");
define("_IMG_MAX_W_","Anchura maxima de imagen");
define("_IMG_MAX_H_","Altura maxima de imagen");
define("_THUMBNAIL_","Miniatura");
define("_ARCHIVE_","Archivo");
define("_IMPORT_","Importar");
define("_GALLERY_IMPORT_INFO_","Incluya también imagenes en miniatura en fichero de archivo (ejemplo: filename_thumb.jpg)");   //Mirar también
//Admin - Groups
define("_GROUP_","Grupo");
define("_GROUPS_","Grupos");
define("_ADD_GROUP_","Añadir grupo");
define("_ADD_MEMBER_","Añadir miembro");
define("_NEW_MEMBERS_","Nuevos miembros");
define("_EXPIRE_","Tiempo de expiración");
define("_JOINED_","Fecha de unión");
define("_ACTIVE_","Activo");
define("_STANDBY_","En espera");
define("_NAME_MISSING_","Campo nombre vacío");
define("_USERNAME_MISSING_","Nombre de usuario vacío");
define("_MANAGE_PAGES_","Administrar páginas");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Mensajes Foro");
define("_CONTRIBUTES_","Contribuciones");
define("_FILES_","Archivos");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","");
define("_AMOUNT_","Cantidad");
define("_MEMBERSHIP_EXPIRED_","Los miembros expirarón");
define("_DELETE_MEMBERSHIP_","Eliminar miembros");
define("_BLACKLIST_","Lista negra");
define("_REQUIRED_","Requerido");
//Admin - Guide
define("_SUREDELETEGUIDE_","¿Eliminar guía?");
//Admin - Messages
define("_NOMESSAGES_","No existen mensajes");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","¿Eliminar el mensaje?");
define("_SURERESETMESSAGES_","¿Resetear MessageBox?");
//Admin - MyLinks
define("_LINKS_","Enlaces");
define("_NOLINKS_","No existen enlaces");
define("_ADD_LINK_","Añadir enlace");
define("_SUREDELETELINK_","¿Eliminar enlace?");
define("_LINKSINCATWILLBEDELETED_","Todos los enlaces de esta categoria serán eliminados");
//Admin - MyPage
define("_NOPAGES_","No existen páginas");
define("_PUBLIC_","Publico");
define("_PRIVATE_","Privado");
define("_LISTEDIFPUBLIC_","Se listarán en la página de índice si publico");
define("_WAITINGLINKS_","Links en espera"); 
//Admin - News
define("_HOMETEXT_","Texto principal");
define("_SUREDELETENEWS_","¿Eliminar noticias?");
define("_NEWSNOTFOUND_","Noticias no encontradas");
define("_APPROVE_","Aprobar Noticia");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Correo electrónico no encontrado!");
define("_FINDEMAIL_","Buscar correo electrónico");
define("_SUREDELETEEMAIL_","¿Eliminar correo?");
define("_SENDERMAIL_","Email Remitente");
define("_TESTMAILSENT_","Boletin de noticias de prueba enviado!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Recomendar el boletín de noticias anterior...");
define("_CREATINGNEWSLETTERSESSION_","Creación de boletín de noticias..");
define("_NEWSLETTERSUCCESSFULLYSENT_","Boletín de noticias enviado satisfactoriamente!");
define("_SENTEMAILS_","Correos electronicos enviados");
define("_OPERATION_","Operación");
define("_PREVIEW_","Pre-visualizar");
define("_TEST_SENDTOWEBMASTER_","PRUEBA (Enviar para Webmaster)");
define("_SENDNEWSLETTER_","Enviar boletín de noticias");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Correo electrónico por sesión");
define("_MAILPAUSE_","Pausa entre sesiones");
define("_INCLUDE_","Incluir");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Hay una sesión de boletín de noticias inacabada!");
define("_REMAINING_EMAILS_","Emails restantes");
define("_MAILFIRSTSESSION_","Envíe por correo electrónico la primera sesión");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pausa después de la primera sesión");
define("_USEAUTH_","Autentificar");
define("_NEWSLETTERNOTSENT_","Boletín de noticias NO Enviado");
//Admin - Notes
define("_SUREDELETENOTE_","¿Eliminar nota?");
//Admin - Pages
define("_PAGEPOSINNAV_","Posición de páginas en navegador");
define("_HIDDEN_","Ocultado");
define("_RESETPAGESPOSITION_","Resetear posición de página");
define("_PAGESPOSCONFLICT_","Existe un error en la posición de páginas!");
define("_SHOW_HIDE_","Mostrar/Ocultar");
define("_SHOW_","Mostrar");
define("_SHOWED_","Mostró");
define("_ALREADYEXISTS_","Página ya existente!");
define("_SUREDELETEPAGE_","¿Eliminar página?");
define("_SURERESETPAGEPOS_","¿Resetear posición de páginas?");
define("_HALFSCREEN_","Pantalla mitad");
define("_FULLSCREEN_","Pantalla entera");
define("_STANDARD_","Standard");
define("_SIZE_","Tamaño");
define("_VIRTUAL_PAGES_","Páginas Virtuales"); 
define("_WARNING_PAGE_CONFLICT_","Asegúrese de evitar los conflictos con otros complementos<br><b>Use letras minusculas para los nombres sin espacios u otros caracteres <br>Ejemplo: `unapagina` o `clickaqui` y NO `Mi Pagina` o `Abcì £ld#`</b>"); 
define("_UPDATEFROM_","Actualizar Dirección"); 
define("_UPDATEFROM_INFO_","La dirección es usada para actualizar el contenido de la página (El objetivo debe ser un archivo XML )"); 
define("_VERSION_INFO_","Version del Script (Formato Númerico)"); 
define("_CONTENT_INFO_","Contenido de la página. Debe ser código PHP.<br><b>No use &amp;lt;?php and ?&amp;gt;</b>"); 
define("_PAGE_UPDATED_SUCCESS_","Addon actualizado correctamente!"); 
define("_FILECANNOTPARSED_","El archivo seleccionado no puede ser analizado"); 
define("_UPDATE_","Actualizar");
define("_INSTALL_","Instalar"); 
define("_SOURCEFILE_","Archivo de origen"); 
define("_REMOTEVERSION_","Versión Remota"); 
define("_INSTALLEDSUCCESSFULLY_","Instalado Correctamente");
define("_UPDATESUCCESSFULLY_","Actualizado Correctamente"); 
define("_UPDATE_FROM_FILE_","Actualizar desde archivo");
define("_INSTALL_FROM_FILE_","Instalar desde archivo"); 
define("_NO_AVAILABLE_ADDONS_","Complementos no disponible"); 
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","¿Eliminar afiliado?");
define("_NOPARTNERS_","No existen afiliados");
//Admin - Security
define("_BANNEDON_","Banned on");
define("_BY_","por");
define("_BANTIME_","Tiempo de banneo");
define("_NOIP_","No se encuentra ninguna IP.");
define("_IPADDRESS_","Dirección IP");
define("_ONLYIFRANGE_","");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","IP sola");
define("_RANGE_","Range");
define("_PERMANENT_","Permanente");
define("_BANUNTIL_","Banned hasta");
define("_SELECTDATE_","Seleccionar fecha");
define("_ONLYIFNOTPERMANENT_","(solo si no es permanente)");
define("_REASON_","Razón");
define("_SUREDELETEIP_","¿Eliminar IP?");
define("_IPNOTFOUND_","IP no encontrada!");
define("_ADMINNOTFOUND_","Administrador no encontrado!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Mensaje no encontrado!");
define("_FINDIP_","Buscar IP");
//Admin - Surveys
define("_NOSURVEY_","No existen encuestas!");
define("_FIELD_","Campo");
define("_FIELDS_","Campos");
define("_SUREDELETESURVEY_","¿Eliminar encuesta?");
//Admin - Statistics
define("_GENERAL_","General");
define("_TOTUSERS_","Total usuarios");
define("_LASTUSER_","Último usuario");
define("_PAGESEEN_","Páginas vistas");
define("_VISITORS_","Visitantes");
define("_BUSIESTDAY_","Dia de más visitas");
define("_ARTICLES_","Articulos");
define("_GUIDE_","Guías");
define("_NEWS_","Noticias");
define("_MESSAGES_","Mensajes");
define("_SUBSCRIBEDNEWSLETTER_","Suscritos al boletín de noticias");
define("_HITS_","Veces");
define("_BROWSERS_","Navegadores");
define("_OS_","Sistemas operativos");
define("_DOMAINS_","Dominios");
define("_PAGES_","Páginas");
define("_USERS_","Usuario");
define("_LASTPAGE_","Ultima página");
define("_REFHOST_","Referencias (host)");
define("_REFURL_","Referencias (url)");
define("_DAY_","Dia");
define("_SEARCHENGINES_","Motores de busqueda");
define("_RESOLUTION_","Resolución");
define("_MEDIUM_LOAD_TIME_","Tiempo de carga medio");
define("_LAST_WEEK_","Ultima semana");
define("_LAST_MONTH_","Ultimo mes");
define("_LAST_YEAR_","Ultimo ano");
define("_TOTAL_","Total");
define("_TODAY_","Hoy");
define("_SPIDERS_","Spiders");
define("_AGENT_","Agente");
define("_REQURI_","Solicitud de URI");
define("_YESTERDAY_","Ayer");
define("_STATS_PAGESEEN_","Número de impresiones (hits)"); 
define("_STATS_UNIQUEVIS_","Número de visitas unicas.<br><i>El contador esta basado en Cookies. las visitas que las tengan desabilitadas no serán consideradas</i>"); 
//Admin - Users
define("_FINDUSER_","Buscar usuario");
define("_ADDUSER_","Añadir usuario");
define("_TITLEENABLED_","Titulo permitido");
define("_TITLETEXT_","Titulo de contenido");
define("_SUREDELETEUSER_","Eliminar usuario?");
define("_DIFFERENTPASS_","Las contraseñas no coinciden");
define("_INVALIDUSER_","Usuario no válido!");
define("_USERNAMETOOLONG_","El nombre de usuario es demasiado largo");
define("_PASSWORDTOOLONG_","La contraseña es demasiado larga");
define("_USERNAMETOOSHORT_","El nombre de usuario es demasiado corto");
define("_PASSWORDTOOSHORT_","La contraseña es demasiado corta");
define("_PROHIBITED_USERS_","Nombres de usuarios prohibidos");
define("_PROHIBITED_EMAIL_DOMAINS_","Dominios de email prohibidos"); 
define("_ADD_PROHIBITED_USERS_","Añadir nombre de usuario prohibido");
define("_USER_CONFIRM_EMAIL_","Confirma el registro de usuario por e-mail");
define("_APPROVE_USERS_","Los administradores deben aprobar el registro de usuario");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","La cuenta sera activada abriendo el enlace recibido por e-mail despues del registro. La cuenta expirará automáticamente después de 24 horas sino ha sido activada");
define("_APPROVE_USERS_EXPLAIN_","La cuenta sera aprobada o rechazada manualmente por los administradores despues del registro");
define("_DEFAULT_","Predeterminado");
define("_USERS_PROFILE_","Perfiles de Usuarios"); 
define("_SHOWINFORUM_","Mostrar en Foros"); 
define("_CLEAN_NAME_","Use letras minusculas y  nombres simples sin espacios u otros caracteres<br>Ejemplo `unnombre` o `clickaqui` y no `hola estos` o `Abcì £ld#`");

?>